local fn = _gn(0x13C4B962653A5280)
--- PAUSE_MENU_GET_MOUSE_HOVER_UNIQUE_ID
-- @return Returns the uniqueID of the pause menu item the mouse is hovering on. -1 if the mouse isn't rolled over any item.
function Global.PauseMenuGetUniqueIdOfMouseHoveredSlot()
	return fn(_ri)
end
